.button:active,
.button:hover,
.button.is-checked {
    background-color: #EC6500;
}

.grid {
    margin-top: 28px;
}

/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

.sh_gal_item, .ref_gal_item {
    width: calc(33.333% - 26px);
    margin: 13px;
    float: left;
    background-color: #000;
    color: #fff;
    border: 3px solid #fff;
}
.sh_gal_item {
      cursor: pointer;
}
.ref_gal_item {
  position: relative;
  z-index: 1;
  height: 400px;
  overflow: hidden;
    box-shadow: 0 0 0 rgb(0 0 0 / 30%);
    transition: box-shadow .3s;
}
.ref_gal_item:hover {
  z-index: 9999;
  transition: box-shadow .3s;
}
.ref_info_block {
  position: absolute;
      bottom: 0;
      width: 100%;
      height: 150px;
      transition: all .4s;
}
.ref_info_block:hover {
  position: absolute;
      bottom: 0;
      width: 100%;
      height: 100%;
      z-index: 999;
      transition: all .4s;
  }
.ref_gal_item .ref_showmore {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 45px;
  background: rgb(67,67,66);
  background: linear-gradient(0deg, rgba(67,67,66,1) 16%, rgba(67,67,66,0) 100%);
}
/* .ref_gal_item:hover .ref_showmore {
  display: none;
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 45px;
  background: rgb(67,67,66);
  background: linear-gradient(0deg, rgba(67,67,66,1) 16%, rgba(67,67,66,0) 100%);
} */
.lSAction > a {
    width: 32px;
    display: none;
}
.lSSlideOuter:hover .lSAction > a {
    width: 32px;
    display: block;
  }
.abv_img_block, .image-gallery {
    width: 100%;
    height: 262px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ref_img_block {
    width: 100%;
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.abv_info_block, .ref_info_block {
    background-color: var(--sec_clr);
    color: #fff;
    padding: 16px 24px 20px 24px;
}
.abv_info_block h4, .ref_info_block h4 {
    margin: 0 0 .5rem 0;
}

.abv_info_block div.psmall, .ref_info_block div.psmall {
    margin: 0 0 .5rem 0;
}

.abv_info_block div.copy, .ref_info_block div.copy {
    margin: 0;
}
.ref_info_block div.psmall ul {
  list-style-position: inside;
}
.ref_info_block div.psmall, .ref_info_block div.psmall li {
color: #b7b7b7;
    font-size: 12px;
    line-height: 1 !important;
}
.filters {
    text-align: right;
    margin-right: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
}

.btn-select {
    line-height: 18px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.1em;
    background-color: #4E4E4D;
    color: #fff;
    padding: 12px 46px;
    font-size: 13px;
    font-weight: 900;
    border-radius: 6px;
    border: none;
    margin: 8px 5px;
}

.btn-select.is-checked {
    background-color: #EC6500;
}
/* REF SLIDER */
ul.image-gallery li {
  padding: 0;
  margin: 0;
}
ul.image-gallery li img {
width: 100%;
max-height: 226px;
}
/* REF SLIDER END */
/* MEDIA QUERIES */
@media (max-width: 1230px) {}

@media (max-width: 1170px) {}

@media (max-width: 1140px) {
    .filters {
        text-align: center;
        margin-right: 0;
    }

    .gal_filter_text {
        width: 100%;
    }
}

@media (max-width: 1024px) {}

@media (max-width: 999px) {
    .sh_gal_item, .ref_gal_item {
        width: calc(50% - 26px);
        margin: 13px;
        float: left;
        background-color: #000;
        color: #fff;
        cursor: pointer;
    }
}

@media (max-width: 768px) {
    .abv_auszug_container .sh_gal_item, .ref_gal_item {
        width: 100%;
        margin: 15px 0;
    }
    .ref_gal_item .lSAction > a {
        width: 32px;
        display: block;
      }
      .sh_gal_item, .ref_gal_item {
          width: calc(100% - 26px);
          margin: 13px;
          float: left;
          background-color: #000;
          color: #fff;
          cursor: pointer;
      }
      .ref_gal_item {
        height: 550px;
      }
      .ref_img_block {
          width: 100%;
          height: 450px;
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
      }
}

@media (max-width: 730px) {}

@media (max-width: 530px) {

}

@media (max-width: 479px) {
  .ref_gal_item .lSAction > a {
      width: 32px;
      display: block;
    }
    .sh_gal_item, .ref_gal_item {
        width: calc(100% - 26px);
        margin: 13px;
        float: left;
        background-color: #000;
        color: #fff;
        cursor: pointer;
    }
    .ref_gal_item {
      height: 450px;
    }
    .ref_img_block {
        width: 100%;
        height: 300px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
}
